Error

two or more packages specified (tkpaint lenny)